.preview
{
    width: auto;
    margin: 15px;
    cursor: pointer;
}

.download-link
{
    width: 24px;
    height: 24px;
    display: block;
    margin: auto 0;
    background-image: url('../../img/download.png');
    background-repeat: no-repeat;
}

.download-link:hover
{
    background-image: url('../../img/download-hover.png');
}

.download-link:active
{
    background-image: url('../../img/download-active.png');
}

.picture
{
    z-index: 5;
    display: none;
    max-width: 100%;
    position: fixed;
}

.picture-background
{
    top: 0px;
    left: 0px;
    z-index: 4;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    display: none;
    position: fixed;
    background-color: grey;
}

.picture-background-controls
{
    top: 0px;
    left: 0px;
    z-index: 6;
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    pointer-events: none;
}

.picture-background-element
{
    cursor: pointer;
    color: lightgrey;
    user-select: none;
    font-weight: bold;
    user-select: none;
    position: absolute;
    pointer-events: auto;
}

.picture-background-element:hover
{
    color: white;
    text-shadow: 1px 1px 2px #000000;
}

.picture-background-element:active
{
    text-shadow: none;
}

.picture-background-close
{
    top: 20px;
    right: 20px;
    font-size: 48px;
}

.picture-background-arrow-left,
.picture-background-arrow-right
{
    top: 50%;
    font-size: 48px;
}

.picture-background-arrow-left
{
    left: 20px;
}

.picture-background-arrow-right
{
    right: 20px;
}

/* Verschiebt die Icons in der Flipbox für die mobile Ansicht. */
@media screen and (max-width: 1100px)
{
    .flipbox-title
    {
        background-position: right top;
    }
    
    .download-link
    {
        margin: 0;
        margin-right: 35px;
    }
}